The Gnumeric Manual
Prev |  | Next

# FACTDOUBLE

## Name

FACTDOUBLE --

## Synopsis

    FACTDOUBLE(number)

## Description

FACTDOUBLE function returns the double factorial of a @number, i.e., x!!.

If @number is not an integer, it is truncated. If @number is negative FACTDOUBLE returns #NUM! error.

This function is Excel compatible.

## Examples

FACTDOUBLE(5) equals 15.

## See also

FACT.

Prev | Home | Next
FACT | Up | FALSE